.modelinfo_wrapper {
    padding-bottom:60px;
    background-color:#f5f5f3;
}
#dbv_boardviewer {
}
#dbv_boardviewer .carousel-item > .container {
    padding: 0;
}
.dbvbv_imgwrapper {
    width:95%;
    margin:0 auto;
}
.dbvbv_imgwrapper img {
    width:100%;
}

@media (max-width: 768px) {
    .dbv_info {
        margin-top:110px;
    }
}
.dbv_info h1 {
    margin-bottom:5px;
}
.dbv_info h4 {
    font-weight:300;
}
.dbvi_price {
    font-size:1.5rem;
}
.dbvi_modeldescription {
    font-size:1rem;
    font-weight:300;
}

.sli_box {
    width:100%;
    height:13px;
    border:solid 1px #7d7d7d;
    position:relative;
    overflow: hidden;
}
.sli_level {
    position:relative;
    top:0;
    left:25%;
    width:50%;
    height:100%;
    background-color:#42abc7;
}
.sli_levelbottomlines {
    width:100%;
    height:7px;
    display:flex;
    justify-content: space-evenly;
    overflow: hidden;
}
.slilbl_left,
.slilbl_right {
    height:100%;
    width:50%;
    border-left:solid 1px #7d7d7d;
}
.slilbl_right {
    border-right:solid 1px #7d7d7d;
}
.sli_labels {
    padding-top: 6px;
    width:100%;
    display:flex;
    justify-content: space-between;
    overflow: hidden;
}
.sli_labels .slil_text {
    width:33.33%;
    font-weight:300;
    text-transform:uppercase;
    font-size: 0.6em;
}
.slil_center {
    text-align:center;
}
.slil_right {
    text-align:right;
}


.dbvi_standarddimentions {
    font-weight:300;
    font-size:1rem;
    width:100%;
    overflow-x:auto;
}
.dbvi_standarddimentions * {
    vertical-align:middle !important;
}
.dbvisd_table {
    margin-top: 15px;
}
.dbvi_standarddimentions .table .thead-dark th {
    background-color: #000;
    border: none;
}

.dbvi_standarddimentions .buynow_column {
    text-align:right;
}
.dbvi_standarddimentions .buynow_column .btn-primary {
    min-width: 100%;
    padding: 6px 45px;
    text-transform:uppercase;
    font-size:0.9rem;
}

@media (max-width: 1200px) {
    .dbvi_standarddimentions {
        font-size: .8rem;
    }
    .dbvi_standarddimentions .buynow_column .btn-primary {
        padding: 4px 25px;
        text-transform: uppercase;
        font-size: 0.7rem;
    }
}



.dbvi_videowrapper iframe {
    width: 100%;
    height: 128px;
}
@media (min-width: 768px) {
    .dbvi_videowrapper iframe {
        height: 180px;
    }
}
@media (min-width: 992px) {
    .dbvi_videowrapper iframe {
        height: 210px;
    }
}
@media (min-width: 1200px) {
    .dbvi_videowrapper iframe {
        height: 310px;
    }
}



#dbv_boardviewer.productslider .carousel-indicators li .shape3dtitle {
    position: absolute;
    transform: rotate(90deg);
    text-transform: uppercase;
    font-weight: 700;
    left: 10px;
    top: 38px;
    font-size: 12px;
}
.isShape3d .dbvbv_imgwrapper {
    width:100%;
}
.shape3dpage {
    border-style:none; 
    overflow:hidden;
    width: 100%;
    height:690px;
}
@media (min-width: 768px) {
    #dbv_boardviewer.productslider {
        width: 70% !important;
        margin:0 auto !important;
    }
    .shape3dpage {
        height:398px;
    }
    .isShape3d .dbvbv_imgwrapper {
        width:82%;
    }
}
@media (min-width: 992px) {
    .shape3dpage {
        height:470px;
    }
}
@media (min-width: 1200px) {
    .shape3dpage {
        height:590px;
    }
}

#dbv_boardviewer .carousel-control-prev, 
#dbv_boardviewer .carousel-control-next {
    width: 6%;
}